.cart__container {
	background-color: #c0c0c0;
	border-radius: 10px;
	text-align: center;
	margin: 10px;
	padding: 10px 0;
	@media screen and (min-width: $screen_size) {
		margin: 30px;
		padding: 20px 0;
	}
	.cart_headers {
		display: none;
		@media screen and (min-width: $screen_size) {
			display: grid;
			grid-template-columns: 10% 30% 20% 20% 20%;
		}
	}
}
